@media (max-width:480px)
	{.page-node .node-actualite .group-footer {
   
		top: 0px !important;}
		
		#block-views-actualite-block-3 .page-actualite-recents-col {
  
    height: 122px;
    overflow: hidden;
}
		#block-views-actualite-block-3 .views-field-field-photo-actualite {
    width: 27% !important;
}
		#block-views-actualite-block-3 .views-field-nothing {
    width: 76%!important;
}
	.titre {
    font-size: 9px!important;
    font-weight: bold;
}
		#block-views-actualite-block-3 .views-field-nothing:hover {
    background: #d5ecfe;
   
    height: 122px;
}
		.node-514 {
   
    margin-top: 10px;
}
		
		.text-center {
    width: 50%!important;
   
}
		
		.rapport-content-footer a, .bottom-link a {
   
    background:none!important;
       
}
		
		#block-imageblock-2 h2 {
   
    font-size: 20px;
    
}
}

@media (max-width:767px) and  (min-width:600px)
{
	.view.view-projet-de-developpement
	{
	margin: 100px 0px;
}

	
}
@media  (max-width:600px)
{
.node-projet
	{
	margin-top: 30px!important;
	}
	
}
@media (max-width:768px)
{
	#page, .region-bottom 
	{
    width: 100%;
            }
	
	
	#edit-field-date-actualite-value-wrapper label, #edit-field-theme-actualite-tid-wrapper label 
	{
    color: #fff!important;
}
	 
	
	.views-exposed-form .container-inline-date .date-padding,.views-widget-filter-field_theme_actualite_tid .form-select
	{
		width: 100%;
	}
	
	.views-exposed-form
	{
		background: #013e7d;
		padding: 5px 10px;
	}
	.node-514 {
   
    margin-top: 30px;
}
	#block-webform-client-block-512 .webform-component--enveloppe--colonne-de-gauche {
    padding-right: 0px!important;
		
		
}
	#webform-client-form-512 .col-sm-6
	{
		width: 100%!important;
		padding-left: 0px!important;
		padding-right: 0px!important
	}
	.views-exposed-form .views-exposed-widget 
	{
    width: 100%;
     }
	
	
	.layout-3col__right-sidebar,.layout-3col__left-content
	{
		clear: both!important;
	}
	
	
	/***********************ACCTYALITE ET  DETAIL*******/
	.node-type-actualite .layout-3col__left-content {
    margin-top: 281px!important;
}
	
	
	.page-node .node-actualite .group-footer
	{
		width: 100%;
		margin-left: 0px!important;
	}
	#block-imageblock-4,#block-block-11
	{
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	/*************************BLOC DUPLIQUEER***************/
	#block-block-14
	{
		display: none;
	}
	.projet-content h2 {
    
    font-size: 17px!important;
}
#block-block-10  
{
	display: block;
}
	
	.section-actualite #block-views-actualite-block-1 
	{
     clear: both;
    margin-top: 60px;

            }
	
	
	
	#block-views-actualite-block-1 .views-row-last .group-article-dateoftitle {
    position: relative;
    bottom: 85px;
}
	.view.view-nos-projets.view-id-nos_projets.view-display-id-block_2 {
   
    min-height: 790px!important;
    overflow: hidden!important;
}
	
	#block-views-nos-projets-block-2 .paragraphs-item-projet-developpement .content ul  {
    padding: 0 0 0 1px!important;
}
	#block-views-nos-projets-block-2 .paragraphs-item-projet-developpement .content ul li
	{
		font-size: 13px!important;
	}
	
	#block-views-actualite-block-1 .views-row-last .article_title a {
		font-size: 19px;}
	
	#block-views-actualite-block-1 .views-row-last .views-field-body {
   
    margin-top: -50px;
}
	
	#block-views-actualite-block-2 .views-field-field-photo-actualite img 
		{
				width: 100%;
		}
	
	
	#block-views-actualite-block-3 
	{
		display: block;
		padding-left: 20px;
	}
	
	
	#block-views-actualite-block-3 .views-field-nothing 
	{
    width: 75%;
	}
	

#block-views-actualite-block-3 .views-field-field-photo-actualite 
	{
    width: 20%!important;
    
}
	
	
	#block-views-actualite-block-3 .views-field-nothing
	{
		margin-left: 5px;
	}
	
	
	.titre {
    
    font-size: 10px;
		font-weight: bold;
    
}
	#block-block-8
	{
		
	}
	#block-block-15 {
    display: block!important;
}
	#block-block-15 .demande_bloc,#block-block-16 .demande_bloc {
   background: #ff9900;
		padding: 15px;
text-align: center;
}
	#block-block-16 {
    clear: both;
	display: block;
}
	
.demande-wrapper h5,.demande_wrapper h5
{
	font-family: 'din-regular'! important;
	font-size: 24px;
	font-weight: bold;
	color: white;
	
}
	.demande-wrapper  p ,.demande_wrapper p
{
	font-family: 'din-regular'! important;
	font-size:14px;
	margin-bottom: 20px;
	color: white;

margin-top: 0px;
}
	.demande-wrapper a,.demande_wrapper a
{
	text-decoration: none;
	text-transform: uppercase;
	color: black;
	background:#fff;
	padding: 10px 20px;
	font-weight: bold;
	color: #004d9b;
}

	/*************NOTE AU  USAGER***/
	.text-center 
	{
			width: 20%;
			margin-left: auto;
			margin-right: auto;
                  }
	
	
	.rapport-title {
    font-size: 20px !important;
	
	}
	
	#block-views-actualite-block-3 .view-id-actualite .more-link 
	{
		margin-top: 16px;
	}
	
	
	
	.page-actualite-note-aux-usagers .view-noteaux-usagers {
    margin-top: 277px!important;
}
	
	
	
	#edit-submitted-ligne-colonne-de-gauche-inserez-votre-cv-format-pdf-poids-maxi-1mo-ajax-wrapper label {
   
    font-size: 10px;
}
	
	
.page-visite-virtuelle-phototheque .quicktabs-views-group img,.page-visite-virtuelle-phototheque .quicktabs-views-group {
   
    width: 100%!important;
    
}
	
	.page-visite-virtuelle-phototheque .view-phototh-que .quicktabs-views-group:nth-child(1) .phototheque-wrapper,	.page-visite-virtuelle-phototheque .view-phototh-que .quicktabs-views-group:nth-child(2) .phototheque-wrapper,	.page-visite-virtuelle-phototheque .view-phototh-que .quicktabs-views-group:nth-child(3) .phototheque-wrapper,	.page-visite-virtuelle-phototheque .view-phototh-que .quicktabs-views-group:nth-child(4) .phototheque-wrapper,	.page-visite-virtuelle-phototheque .view-phototh-que .quicktabs-views-group:nth-child(5) .phototheque-wrapper {
		width: 100%!important;
}
	
	
	.view-offre-logistique,.view-installations-et-activites
	{
		margin-top: 50px;
	}
	
	
	
	#block-views-phototh-que-block-2 .views-row-even {
   margin: 0px!important;
   
}
	#block-views-phototh-que-block-2 .views-row {
   
   
}
	
	#block-views-phototh-que-block-2 {
   
    padding: 15px 70px!important;
    
}
	#block-views-phototh-que-block-2 .more-link {
   
    display: block;
    width: 57%;
    
}
	.views-field-field-image-du-projet img {
    width: 100%;
}
	#block-views-projet-phototheque-en-bas-block
	{
		display: none;
	}
	#block-views-exp-actualite-page {
    margin-top: 248px!important;
}
	
	
	
	/***Lexique***/
	
	.node-31 {
    margin-top: 51px!important;
}
	
	/**********Ligne  regulière******/
	#block-block-7 {
    display: none;
}
	.page-search-node-port .search-form .form-text
	{
		width: 100%!important;
	}
	
	.page-search-node-port .search-form {
  
    width: 100%;
    margin-top: 257px;
    
}
	.view-liste-des-pdf-du-mouvements-des-navires .view-header {
    width: 100%!important;
}
		.view-liste-des-pdf-du-mouvements-des-navires .view-header .titre-mouvement h2
	{
		font-size: 16px !important;
/*letter-spacing: 5px;*/
	}
	.smenu2 {
    text-transform: uppercase;
    text-align: center;
}
	.view-liste-des-pdf-du-mouvements-des-navires
	{
		height: auto!important;
	}
}

@media (max-width:599px) 
{
	.node-176 {
		margin-top: 70px;
	
}
	
}
@media (max-width:960px) and (min-width:769px)
 {
	 
	 #block-views-phototh-que-block-2 {
   
    padding: 15px 80px;
	 }
	.titre {
    
           font-size: 10px;
   
			}
	 .node-type-actualite .layout-3col__left-content 
	  { 
		margin-top: 211px!important;
       }
	
	 #block-views-actualite-block-3 
	 {
        margin-top: 144px;
              
      }
	 .node-type-actualite .ds-2col-stacked
	 {
		 margin-top: 51px;
	 }
	 
	 #block-views-actualite-block-3 
	 {
		 
    margin-top: 71px;
    padding-right: 20px;
		 
      }
	 
	 
	#block-block-8
	{
		
	}
	#block-block-15 {
    display: block!important;
}
	#block-block-15 .demande_bloc,#block-block-16 .demande_bloc {
   background: #ff9900;
		padding: 15px;
text-align: center;
}
	#block-block-16 {
    clear: both;
	display: block;
}
	
.demande-wrapper h5,.demande_wrapper h5
{
	font-family: 'din-regular'! important;
	font-size: 24px;
	font-weight: bold;
	color: white;
	
}
	.demande-wrapper  p ,.demande_wrapper p
{
	font-family: 'din-regular'! important;
	font-size:14px;
	margin-bottom: 20px;
	color: white;

margin-top: 0px;
}
	.demande-wrapper a,.demande_wrapper a
{
	text-decoration: none;
	text-transform: uppercase;
	color: black;
	background:#fff;
	padding: 10px 20px;
	font-weight: bold;
	color: #004d9b;
}
	 #edit-submitted-ligne-colonne-de-gauche-inserez-votre-cv-format-pdf-poids-maxi-1mo-ajax-wrapper label {
   
    font-size: 12px;
}

	 #block-views-actualite-block-3 
	 {
		display: block;
		padding-left: 20px;
	 }
	.page-visite-virtuelle-phototheque .view-phototh-que ul.quicktabs-tabs.quicktabs-style-basic li.active a {
   
    padding: 11px 21px!important;
}
	.page-visite-virtuelle-phototheque .view-phototh-que ul.quicktabs-tabs.quicktabs-style-basic li a {
    
    padding: 11px 30px!important;
    
}
	.page-visite-virtuelle-phototheque .view-phototh-que {
    
    margin-top: 278px;
}
	.node-etat-financier  {
    margin-top: 62px;
}
	 
	 .titre-etat-financier {
    
    font-size: 14px !important;
    
}
	 
	 .titre-etat-financier {
    
   
    padding: 8px 10px!important;
    
}
	 
	 #block-views-phototh-que-block-2 .block__title 
	 {
		 font-size:18px!important;
                                                     		 
	 }

}






@media (max-width:960px)
{
	
	
#block-block-8 {
    display: none;
}

	
	
.page-services-shipping-engagements-de-service .view-page-de-base  {
    margin-top:0px!important;
}
	
	
	
	
	.layout-3col__left-sidebar #block-menu-menu-news
	{
		
	}
	
	
	.not-front .layout-3col__left-sidebar, .not-front .layout-3col__first-left-sidebar, .not-front .layout-3col__second-left-sidebar {
    clear: none!important;
    float: inherit!important;
    width: 100%!important;
    margin-right:0px!important;
    margin-left: 0%!important;
		padding: 0px 32px;
		
}
	
	
.offres-service-caracteristique {
    
    padding-left: 50px;
    padding-right: 50px;
}
	
	
	.page-node-484 .layout-3col__left-sidebar {
    margin-top:100px!important;
  
		padding-top: 0px;
}
	
	
/*	
}*/
.not-front .paragraphs-items-full
	{
		padding: 0px 15px;
	}
	
	.projet-content
	{
		margin-top:0px!important;
		margin-left: 0px!important;
	}
	.node-offre-de-service h2
	{
		text-align: center;
	}
	
	
	.page-autorite-portuaire-historique .view-page-de-base .view-rows .views-field-body
	
	{
	padding: 5px 24px;
    }
	
	.views-exposed-form .form-item, .views-exposed-form .form-submit {
    margin-top: 0;
    margin-bottom: 0;
    width:100%;
	}
	.titre-etat-financier {
    min-width: 83px;
    }
	
	
	.node-477  {
   
         padding: 20px 15px;
		border: none!important;
		
		margin-top: -71px!important;
}
	#block-block-7 img
	{
		width: 100%;
		
	}
	
	
	
	.page-node-26 .field.field-name-body.field-type-text-with-summary.field-label-hidden, .page-node-475 .field.field-name-body.field-type-text-with-summary.field-label-hidden {
    
    border-left: 0px;
	padding-left: 0px;
    
}
	
	
	
	.page-visite-virtuelle-phototheque .view-phototh-que ul.quicktabs-tabs.quicktabs-style-basic li.active a {
   
    padding: 21px 41px!important;
}
	
	
	.page-visite-virtuelle-phototheque .view-phototh-que ul.quicktabs-tabs.quicktabs-style-basic li a {
    
    padding: 22px 60px!important;
    
}
	
	
	.page-visite-virtuelle-phototheque .view-phototh-que {
    
    margin-top: 278px;
}
	
	
	
	.page-visite-virtuelle-phototheque .quicktabs-views-group {
   
    width: 50%;
    
		
}
	
	
	.titre-etat-financier, .page-node-484 .view-offre-logistique .titre-etat-financier,.page-le-port-dabidjan-installations-et-activites .view-installations-et-activites .titre-etat-financier {
    width: 100% !important;
    max-width: none !important;
    min-width: none !important;
    display: block !important;
    border-top: solid 1px #ddd;
    min-height: 50px !important;
}
	
	
	#block-views-phototh-que-block-2 .views-slideshow-cycle-main-frame-row-item
	{
		width: 47%;
	}
	
	
	.node-projet div#field-slideshow-1-wrapper {
   
    display: none;
}
	
	#section3 .sub-description
	{
		left:0%!important;
	}
	.node-projet
	{
	margin-top: 179px;
	}
	
	
	.page-node-499 .layout-3col__left-sidebar .block-menu,.page-node-497  .layout-3col__left-sidebar .block-menu,.page-node-495 .layout-3col__left-sidebar .block-menu,.page-node-493 .layout-3col__left-sidebar .block-menu  {
  
    margin-top: 522px;
}
	
	
	.page-node-498  .layout-3col__left-sidebar .block-menu,.page-node-496 .layout-3col__left-sidebar .block-menu {
  
    margin-top: 150px;
}
	.creerCompte {
    
    width: 167px;
}
	.creerCompte a {
    
   
		font-family: 'din-bold'!important;
    font-size: 11px;
}
	.pane-simplenews-65 {
   width: 100%;
		left:0!important;
		padding: 3px 0 18px 0px;
		
}
	#mini-panel-connexion_et_newsletter .panel-panel.right.col-lg-3
	{
		background: none;
	}
#simplenews-block-form-65 .form-item.form-type-textfield.form-item-mail {
    
    width: 100%;
   
}
	#simplenews-block-form-65 #edit-submit--3 {
   
    top: 55px!important;
    
}
	.panel-pane.pane-block.pane-simplenews-65 p {
   
    padding-left: 0px!important;
		font-family: 'din-bold'!important;
		font-size: 25px!important
    
}
}



@media (max-width:1200px) and (min-width:599px)
{
	
	
	
	.layout-center ,.region-bottom
	{
    width: 100%;
}
	
	
	.page-node .layout-3col__left-content
{
	

}
	
	
	.node-type-actualite .layout-3col__left-content 
	{
    margin-top: 211px!important;
    }
	
	
	#block-views-actualite-block-3 {
    margin-top: 57px;
}

	
	.node-type-actualite .ds-2col-stacked {
    
    margin-top: 51px;
}
	
	
	.page-actualite-note-aux-usagers .view-noteaux-usagers {
    margin-top: 250px!important;
}
	
	
	.page-autorite-portuaire-historique .layout-3col__right-content {
    padding-top: 200px!important;
		padding-left: 31px;
padding-right: 30px;
}
	
	
	.layout-3col__left-sidebar .block-menu .block__title {
    color: #145db7;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}
	
	
	.node-type-etat-financier .layout-3col__left-sidebar {
    margin-top: 90px;
    padding-top: 0px;
}
	
	
	.node-type-etat-financier .layout-3col__right-content {
   
    padding-left: 31px;
    padding-right: 30px;
}
	
	
	.page-autorite-portuaire-historique  .layout-3col__left-sidebar
	{
		padding-top: 0px !important;
padding-left: 31px;
padding-right: 30px;
	}
	
	
	.layout-3col__right-content{
		
		padding-left: 31px;
padding-right: 30px;
}
	.webform-client-form-8
	{
		
    padding-top: 201px!important;
}

}
@media (max-width:1200px) and (min-width:993px)
{
	 .node-type-documents-pdf  .layout-3col__right-content , .node-type-documents-pdf .layout-3col__left-sidebar
	{
		margin-top: 250px!important;
	}
}
@media (max-width:1200px) and (min-width:800px)
{
	 
	.front .actualite-content {
    position: relative;
    padding: 30px 20px 15px 20px;
    border-bottom: solid 2px #ddd;
    min-height: 0px!important;
    max-width:100%!important;
    background: #fff;
    font-family: 'open-sans';
    font-style: normal;
    font-weight: normal;
}
	.pane-views-actualite-block .col-md-6 .views-field-field-photo-actualite img
	{
		width: 100%;
	}
}
@media (max-width:1290px) and (min-width:961px)
{
	 .demande_img {
    
    width: 317px;
}
	#block-block-8
{
	
	margin-bottom: 132px;
}
	.demande_text {
   
    padding-top: 0px!important;
    padding-left: 96px;
    padding-right: 45px;
    padding-bottom: 44px;
    width: 54%;
    color: #fff;
    float: left;
    margin-left: -80px;
   
    height: 102px;
}
	.demande_text::after {
    content: "";
    display: block;
    width: 104px;
    height: 102px;
    position: absolute;
    background: #f90;
    right: -41px;
    top: 0;
}
	.demande_text a {
    text-decoration: none;
    text-transform: uppercase;
    color: black;
    background: #fff;
    padding: 6px 9px;
    font-weight: bold;
    color: #004d9b;
}
	.demande_text p {
   
    font-size: 13px;
    margin-bottom: 9px;
    margin-top: 0px;
}
}